
body {
	//color:					#222;
	//background-color:		#797979;
	//background-image:		url(./bg-gradient.jpg);
	//background-repeat: 		repeat-x;
}

a:link, a:visited {
	color:					#333333;
}

.metawareAdres {
	position:				absolute;
 	top:					55px;
 	right:					10px;
	height:					2em;
	width:					200px;
	text-align: 			right; 
}

.viewLink {
	cursor:					pointer;
}

#lotusTitleBar .lotusInner, .lotusTitleBar .lotusInner {
	background-image:		url("./bg-top.jpg");
}

#lotusTitleBar .lotusInner, .lotusTitleBar .lotusInner {
	background-repeat:		no-repeat;
	height:					7.5em;
}

#lotusTitleBar, .lotusTitleBar {
	background-image:		url("./bg-top.jpg");
	border-bottom-color:	#CCCCCC;
}



#lotusTitleBar, .lotusTitleBar {
	background-position:	left top;
	background-repeat:		repeat-x;
	border-bottom-style:	solid;
	border-bottom-width:	1px;
	height:					7.5em;
	position:				relative;
}

#lotusTitleBar .lotusRightCorner, .lotusTitleBar .lotusRightCorner {
	background-image:		url("./bg-top.jpg");
}

#lotusTitleBar .lotusRightCorner, .lotusTitleBar .lotusRightCorner {
}

#lotusTitleBar .lotusRightCorner, .lotusTitleBar .lotusRightCorner {
	background-position:	right top;
	padding-right:			6px;
}

#lotusTitleBar .lotusRightCorner, .lotusTitleBar .lotusRightCorner {
	background-repeat:		no-repeat;
	height:					7.5em;
}

#lotusBanner ul li, .lotusBanner ul li {
	border-left-color:		#CCCCCC;
	background-color:		transparent;
	color:					#FFFFFF;
}

/* Login link */

#ul1 a {
	color:					#FFFFFF;
}

/* Buttons */


button.lotusFormButton {
	background:				url("./bg-menu.jpg");
	background-repeat: 		repeat-x;
	color:					black;
	font-family:			verdana,sans-serif;
	font-size:				11px;
	font-weight:			bold;
	height:					2.9em;
	padding:				0 7px;
	cursor:					pointer;
	border:					1px solid #CCCCCC;
	margin-right:			5px;
}

button.xspButtonSubmit {
	background:				url("./bg-menu.jpg");
	background-repeat: 		repeat-x;
	color:					black;
	font-family:			verdana,sans-serif;
	font-size:				11px;
	font-weight:			bold;
	height:					2.9em;
	padding:				0 7px;
	cursor:					pointer;
	border:					1px solid #CCCCCC;
	margin-right:			5px;
}

#lotusMain, .lotusMain {
	background:				none;
	background-color:		#F3F1F1;
}

#lotusMain, #lotusFooter, .lotusMain, .lotusFooter {
	background-color:		#F3F1F1;
	border-color:			#F3F1F1;
}
